<!DOCTYPE html>
<html>
	<head>
		<title></title>
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<p style="color: red;">Apply inline styling here.</p>
		<p id="p2">Apply internal styling here.</p>
			<style type="text/css">
				#p2 {
				color: royalblue;
				}
			</style>
		<p id="p3">Apply external styling here.</p>
		<h1>CSS Introduction Activity</h1>
		<h2 id="Intro">The following are things you will learn in this Bootcamp:</h2>
		<h3>Languages to be Learned</h3>
		<ol>
			<li class="list">Hypertext Markup Language</li>
			<li class="list">Cascading Style Sheet</li>
			<li class="list">JavaScript</li>
		</ol>
		<h3>Tools to be Used</h3>
		<ol>
			<li type="style">Sublime Text</li>
			<li type="style">Postman</li>
			<li type="style">Heroku</li>
			<li type="style">GitLab</li>
		</ol>
		<h3>Other Things to be Learned</h3>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<section>
			<p>Node.js</p>
			<p>Express.js</p>
			<p>React.js</p>
			<p>MongoDB</p>
		</section>
		<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
	</body>
</html>